var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/tree/route.js")
R.c("server/chunks/[root-of-the-server]__03_o5av._.js")
R.c("server/chunks/_0zsly7h._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_trahs_[trahId]_tree_route_actions_15gytls.js")
R.m(9591)
module.exports=R.m(9591).exports
